
<?php
$login=mysql_connect('localhost', 'wauhaha_karaoke', 'cross123','wauhaha_karaoke');
	
	mysql_selectDB("wauhaha_karaoke",$login);

	$user3=$_GET['user3'];
	
	$result2 = mysql_query("SELECT * FROM regmember WHERE Username='$user3'");
	
?>


<?php echo "<form action=http://www.wauhaha.com/karaoke/updatemempass.php?user4=$user3  method=post>";	
echo "<table border=1 align=center style ='font-family:Arial, Helvetica, sans-serif;font-size:1em' color='blue' bordercolorlight='tan' cellspacing=0 cellpadding=4 width=50%>";
$row2 = mysql_fetch_array($result2);

  echo"<tr>";
  echo"<td>Old Password</td>";
  echo"<td><input type=password name=Password id=Password></td>";
  echo"</tr>";
  echo"<tr>";
  echo"<td>New Password</td>";
  echo"<td><input type=password name=Password1 id=Password1></td>";
  echo"</tr>";
  echo"<tr>";
  echo"<td>Confirms Password</td>";
  echo"<td><input type=password name=Password2 id=Password2></td>";
  echo"</tr>";
   echo"<tr><td> <input type=submit value=submit /><input type=reset value = reset /></td></tr>";

?>
